Nacionalni CERT

Sigurnosni nedostaci jezgre operacijskog sustava

--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2017-31d7720d7e
2017-11-14 00:59:28.508283
--------------------------------------------------------------------------------

Name : kernel
Product : Fedora 26
Version : 4.13.12
Release : 200.fc26
URL : http://www.kernel.org/
Summary : The Linux kernel
Description :
The kernel meta package

--------------------------------------------------------------------------------
Update Information:

The 4.13.12 update contains a number of important fixes across the tree. It
contains security fixes for CVE-2017-16532 and CVE-2017-16538.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #1510826 - CVE-2017-16538 kernel: general protection fault in drivers/media/usb/dvb-usb-v2/lmedm04.c
https://bugzilla.redhat.com/show_bug.cgi?id=1510826
[ 2 ] Bug #1510835 - CVE-2017-16532 kernel: Null pointer dereference in get_endpoints function in drivers/usb/misc/usbtest.c
https://bugzilla.redhat.com/show_bug.cgi?id=1510835
--------------------------------------------------------------------------------

This update can be installed with the "dnf" update program. Use
su -c 'dnf upgrade kernel' at the command line.
For more information, refer to the dnf documentation available at
http://dnf.readthedocs.io/en/latest/command_ref.html#upgrade-command-label

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org

Otkriveni su sigurnosni nedostaci u radu jezgre operacijskog sustava Fedora. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja ili druge nespecificirane vrste napada. Savjetuje se ažuriranje izdanim zakrpama.